Jump to content
  • 0

Launcher zeigt nur Versionen bis 1.17 an


Question

Hallo allerseits,

 

ich habe folgendes Problem:

Mein Minecraft-Launcher lässt mich nur bis zur Vollversion 1.17 spielen. Die neuen Snapshots und Entwicklungsversionen werden nicht angezeigt und sie sind nicht auswählbar.

Eine Neuinstallation des Launchers hat nichts gebracht.

 

Kennt noch jemand dieses Problem, bzw. hat jemand eine Lösung dafür?

 

Vielen Dank,

Viele Grüße, Frenkie84

mcl.png

Edited by Frenkie84
Typo
Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Hast du beim "Installationen" Tab geschaut, ob Entwickler/Snapshot Versionen aktiviert sind?

 

Falls du Snapshots von der 1.18 spielen möchtest: Diese sind nicht im Launcher integriert und müssen separat gedownloadet und installiert werden

https://www.minecraft.net/en-us/article/new-world-generation-java-available-testing

 

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...
B